.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-8dda9aeb-7761-5a77-6236-bfdcdc3545bf {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-5f7bc2ca-1a6e-30e2-78b9-eaac6765c085 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af8228e2-0588-fbe4-efe8-1ab75f456bcb {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ff9b9e6-b0e5-7669-32bf-f2899b065ce1 {
}.lfr-layout-structure-item-72f968c8-98b5-fb37-fe66-50ea71e1db84 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-d15a94da-4f27-600a-6d31-b2d82ca95dee {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-b9f28b23-d3e1-6e0d-dedf-7d5ab25c9272 {
margin-bottom: 10px !important;
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-e522f7f9-d8b5-e0b4-d6af-47f9d8da0814 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5aceba1-9847-c227-8be7-20db27c5dd29 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-999c88dc-6253-809b-0c6c-cebfd3062a5f {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-8937c707-c65d-dc5c-8c15-35fc9e74d831 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f632091f-ebf5-fc86-0baa-23f43192c3d3 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-69479b9a-0110-9a5a-8689-6e20738a85b1 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-7a5dede5-2666-05fc-d82c-e6d85aeb3eae {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-410cbdc3-4750-b703-34f0-7c4689035f78 {
}.lfr-layout-structure-item-4ff9a34f-7e94-63d5-3af8-b3e76d0d6df0 {
font-size: var(--font-size-sm) !important;
color: #666666 !important;
}
.lfr-layout-structure-item-4ff9a34f-7e94-63d5-3af8-b3e76d0d6df0 {
a{
color: #666666 !important;
font-size: 13px !important;
}

a:hover{
text-decoration: none;
}

ul ul{
list-style-type: disc;
}

li::marker {
color: #5fa01f !important;
}

}.lfr-layout-structure-item-c3ee5bbf-2cab-62c5-3fa9-4fbcf2aab241 {
background-color: #FFFFFF !important;
border-color: #E3E3E3 !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3ee5bbf-2cab-62c5-3fa9-4fbcf2aab241 {
}.lfr-layout-structure-item-748b997e-36bd-9b2c-292a-2d8d4be9884e {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-9dc32b74-b617-cfef-8e3d-57575ad0b652 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
